/*
 * Java
 *
 * Copyright 2018-2019 MicroEJ Corp. All rights reserved.
 * For demonstration purpose only.
 * MicroEJ Corp. PROPRIETARY. Use is subject to license terms.
 */
package com.microej.demo.thermorest.cloud;

/**
 * Interface to get a message and a topic.
 */
/* package */interface PublishMessage {

	/**
	 * Gets the message.
	 *
	 * @return the message.
	 */
	String getMessage();

	/**
	 * Gets the topic.
	 *
	 * @return the topic.
	 */
	String getTopic();
}
