/*
 * Java
 *
 * Copyright 2018 IS2T. All rights reserved.
 * IS2T PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package com.microej.signature;

/**
 * Exception indicating that calculating a signature failed.
 */
public class SignatureException extends Exception {

	public SignatureException(String message) {
		super(message);
	}

	public SignatureException(String message, Throwable cause) {
		super(message, cause);
	}

	public SignatureException(Throwable cause) {
		super(cause);
	}
}
