/*
 * Java
 *
 * Copyright 2016-2019 MicroEJ Corp. All rights reserved.
 * This library is provided in source code for use, modification and test, subject to license terms.
 * Any modification of the source code will break MicroEJ Corp. warranties on the whole library.
 */
package ej.basedriver;


/**
 *
 */
public class NodeProxy extends DeviceProxy<Node> implements Node {
	@Override
	public boolean exclude() {
		try {
			return invokeBoolean();
		} catch (Throwable e) {
			return false;
		}
	}
}
