/*
 * Java
 *
 * Copyright 2014-2019 MicroEJ Corp. All rights reserved.
 * This library is provided in source code for use, modification and test, subject to license terms.
 * Any modification of the source code will break MicroEJ Corp. warranties on the whole library.
 */
package ej.basedriver.zwave.frame;

import java.io.IOException;
import java.io.OutputStream;

public interface SendFrame {

	/**
	 * Send the content of this frame.
	 * @param os the output stream to write the content of this frame.
	 * @throws IOException
	 */
	void send (OutputStream os) throws IOException;

}
