/*
 * Java
 *
 * Copyright 2014-2019 MicroEJ Corp. All rights reserved.
 * This library is provided in source code for use, modification and test, subject to license terms.
 * Any modification of the source code will break MicroEJ Corp. warranties on the whole library.
 */
package ej.basedriver.zwave.frame;

import ej.basedriver.zwave.Session;
import ej.basedriver.zwave.ZwaveProtocol;

public class SoftReset extends RequestFrame {
	public SoftReset() {
		super(null, ZwaveProtocol.FUNC_ID_SERIAL_API_SOFT_RESET);
	}

	@Override
	public Session getSession() {
		return Session.NONE;
	}
}
