# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## 1.3.2 - [2021-08-04]

### Changed

- Update dependencies to edc, basictool and storage.

## 1.3.1 - [2021-07-30]

### Fixed

- Update wadapps framework dependency.

## 1.3.0 - [2020-11-26]

### Added

- Bump the version of the KF-util dependency.
  - **WARNING:** eclasspath logging library removed from dependencies.

## 1.2.1 - [2020-07-29]

### Fixed

- Fix the mapping between the application and the storage token.

## 1.2.0 - [2020-06-02]

### Changed

- Add an application installer which persists applications.

## 1.1.1 - 2019-10-18

### Changed

- Bump the version of the basictool dependency.

## 1.1.0 - 2019-09-26

### Added

- Add application ownership helper over KF.
- Add the possibility to specify the list of features managed by ApplicationManagerKF.
- Add application installer over KF.
- Add the possibility to change the application's type.
- Bump the version of the service dependency.

### Changed

- Use MMM for dependencies declaration.

## 1.0.0 - 2019-03-21

### Added

- Add multisandbox shared service registry.
- Add multisandbox shared property registry.
- Add service loading policy.
- Add property loading policy.
- Add application management over KF.

___
_Copyright 2019-2021 IS2T. All rights reserved._  
_This library is provided in source code for use, modification and test, subject to license terms._  
_Any modification of the source code will break IS2T warranties on the whole library._  

