/*
 * Java
 *
 * Copyright 2014-2019 MicroEJ Corp. All rights reserved.
 * This library is provided in source code for use, modification and test, subject to license terms.
 * Any modification of the source code will break MicroEJ Corp. warranties on the whole library.
 */
package ej.watchdog;

/**
 * The Watchdog listener is notified when its watchdog is triggered or fed.
 */
public interface WatchdogListener {

	/**
	 * Called when the watchdog is triggered.
	 */
	void onTrigger();

	/**
	 * Called when the watchdog is fed.
	 */
	void onFeed();

}
