# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## 2.1.2 - 2021-07-28

### Changed

- Update to Wadapps library 2.1.1.

## 2.1.1 - 2019-10-31

### Added

- Add ApplicationInstaller methods.

## 2.1.0 - 2019-09-26

### Added

- Add OwnershipHelper methods.

## 2.0.0 - 2019-04-02

### Changed

- Update to Wadapps library 2.0.0.

## 1.4.1 - 2018-05-25

### Fixed

- Import APIs using a larger range, so all versions with the same major are accepted.

## 1.4.0 - 2017-04-27

### Added

- Add `move()` to Storage.
- Add `exists()` to Storage.
- Add execute(), for ApplicationManager (signed commands) 

## 1.3.0 - 2017-09-20

### Added

- Add SharedProperties, SharedPropertiesFactory and PropertyLoader to kernel.api.

## 1.2.3 - 2017-08-31

### Fixed

- Dependencies in the kernelAPIs and runtimeAPIs should be transitive.
- Add-on libraries should not be in provided conf.

## 1.2.2 - 2017-03-18

### Added

- Add missing LICENCE, README and CHANGELOG.

## 1.2.0 - 2016-07-13

### Changed

- Use version 1.3.0 of the Wadapps Framework.

## 1.1.1 - 2016-02-17

### Added

- Add IProgressMonitor from Eclipse.

## 1.0.0 - 2015-10-30

- Initial public revision.

___
_Copyright 2017-2021 IS2T. All rights reserved._  
_This library is provided in source code for use, modification and test, subject to license terms._  
_Any modification of the source code will break IS2T warranties on the whole library._  