/*
 * Java
 *
 * Copyright 2016 IS2T. All rights reserved.
 * IS2T PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package ej.data.channel;

import java.io.IOException;

import ej.data.DataWriter;
import ej.kf.Proxy;

class DataChannelProxy extends Proxy<DataChannel> implements DataChannel{

	@Override
	public DataWriter newPublication() throws IOException{
		try{ return (DataWriter)invokeRef(); }
		catch(Throwable e){
			throw new IOException();
		}
	}

	@Override
	public String getName() {
		try{ return (String)invokeRef(); }
		catch(Throwable e){
			return "";
		}
	}
}
