/*
 * Java
 *
 * Copyright 2017-2019 MicroEJ Corp. All rights reserved.
 * This library is provided in source code for use, modification and test, subject to license terms.
 * Any modification of the source code will break MicroEJ Corp. warranties on the whole library.
 */
package ej.widget.animation;

/**
 * An animation listener is notified when an animation is started or stopped.
 */
public interface AnimationListener {

	/**
	 * An animation is started.
	 */
	void onStartAnimation();

	/**
	 * An animation is stopped.
	 */
	void onStopAnimation();

}
